
/*========================  Mobile  ========================*/
@media (min-width : 320px) and (max-width: 480px) {
.carousel-caption {
	display:none;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	top:27%;
}
.who_img {
	width:100%;
	margin:0 0 15px;
	float:none;
}
.who_we_are p {
	float:none;
	width:100%;
}
.who_we_sub p, .geo_sub p {
	float:none;
	width:100%;
}
.who_img_sub, .geo_img_sub {
	float:none;
	margin:0 0 10px 0;
	width:100%;
}
.geo_list li {
	padding-bottom:26px;
	padding-top:10px;
	line-height:25px;
}
.form_right, .form_left {
	float:none;
	width:100%;
}
.copy {
	font-size:12px;
}
.powered {
	font-size:12px;
}
}

@media (min-width: 480px) and (max-width: 599px) {
.carousel-caption {
	display:none;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	top:37%;
}
.who_img {
	width:100%;
	margin:0 0 15px;
	float:none;
}
.who_we_are p {
	float:none;
	width:100%;
}
.who_we_sub p, .geo_sub p {
	float:none;
	width:100%;
}
.who_img_sub, .geo_img_sub {
	float:none;
	margin:0 0 10px 0;
	width:100%;
}
.geo_list li {
	font-size:14px;
}
}

@media (min-width: 600px) and (max-width: 767px) {
.cont_title {
	font-size:28px;
}
.who_we_are p {
	float:none;
	width:100%;
}
.carousel-caption {
	top:-9%;
}
.carousel-caption h1 {
	font-size:32px;
	margin-bottom:7px;
}
.carousel-caption p {
	width:96%;
	line-height:18px;
	font-size:13px;
	margin:0 auto 19px;
}
.carousel-caption .readmore {
	padding:5px 20px;
	font-size:13px;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	top:38%;
}
.who_we_sub p, .geo_sub p {
	float:none;
	width:100%;
}
.who_img_sub, geo_img_sub {
	margin:0 22px 4px 0;
}
}
@media (max-width: 660px) {
.logo img {
	text-align:center;
	margin:0 auto;
} 
.nav-item {
	margin-right:0 !important;
	border-bottom:1px solid #f1f1f1;
}
.nav-item a {
	border-radius:0 !important;
}
.social_icons {
	float:left;
}
.icons {
	margin:0 18px 10px 0;
}
.footer_logo {
    margin: 0 0 30px;
}
.links_left {
    float: none;
    margin: 0;
    padding: 0;
}
.links_right {
	float:none;
	margin:0 0 20px 0;
}
.copy {
	margin:0 0 10px;
}
.powered {
	float:left;
}
a.expand {
  width: 100%;
  height:100%;
  border-radius:0;
}
.who_list_right li {
	line-height:20px;
	margin-bottom:16px;
	background: url(../images/who_list_icon.png) no-repeat scroll left 3px;
}
.contact_form {
    margin: 25px 0 0;
    width: 100%;
}
#effect-6 .img.hover .overlay a.expand {
  display:none;
}
.overlay {
	background:none;
}
}
/*========================  Tab mini  ========================*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
.logo img {
    width: 100%;
}
.nav {
	font-size:15px !important;
}
.nav-item a {
	padding:24px 7px 6px !important;
}
.social_icons {
	margin:20px 0 0;
}
.icons {
	margin:0 0 10px 6px;
}
.icons > img {
    width: 25px;
}
.cont_title {
	font-size:17px;
}
.who_we_are p {
	float:none;
	width:100%;
}
.panel-wrapper > p {
	font-size:12px !important;
	line-height:19px !important;
}
.footer_logo {
    margin: 0 0 30px;
}
.links_right {
	float:left;
	margin:0 0 20px 50px;
}
.carousel-caption {
	top:-9%;
}
.carousel-caption h1 {
	font-size:40px;
	margin-bottom:14px;
}
.carousel-caption p {
	width:83%;
	line-height:20px;
	font-size:14px;
}
.carousel-caption .readmore {
	padding:10px 20px;
}
a.expand {
  width: 100%;
  height:100%;
  border-radius:0;
}
.who_we_sub p, .geo_sub p {
	float:none;
	width:100%;
}
.who_list_right li {
	line-height:20px;
	margin-bottom:16px;
	background: url(../images/who_list_icon.png) no-repeat scroll left 3px;
}
.contact_form {
    width: 100%;
}
.testimonials-first .name {
	font-size:13px;
}
.testimonials-first .organization {
	font-size:10px;
}
#effect-6 .img.hover .overlay a.expand {
  display:none;
}
.overlay {
	background:none;
}
}

/*========================  1024 re small scree  ========================*/
@media only screen and (min-width: 1023px) and (max-width: 1100px) {
.logo img {
    width: 100%;
}
.nav {
	font-size:16px !important;
}
.nav-item a {
	padding:38px 13px 6px !important;
}
.icons {
	margin:0 0 10px 10px;
}
.who_we_are p {
	float:none;
	width:100%;
}
.links_left {
	width:49%;
	margin:4px 0 20px;
}
.links_left li {
	line-height:24px;
}
.links_left li a {
	font-size:12px;
}
.links_right {
	width:49%;
	margin:4px 0 20px;
}
.links_right li {
	line-height:24px;
}
.links_right li a {
	font-size:12px;
}
.footer_logo > img {
    width: 100%;
}
.carousel-caption {
	top:-1%;
}
.carousel-caption h1 {
	font-size:52px;
	margin-bottom:17px;
}
a.expand {
  width: 100%;
  height:100%;
  border-radius:0;
}
.who_we_sub p, .geo_sub p {
	float:none;
	width:100%;
}
.who_list_right {
    margin: 25px 0 0;
    padding: 0;
}
.who_list_right li {
	background:url(../images/who_list_icon.png) no-repeat scroll left 3px rgba(0, 0, 0, 0);
	line-height:20px;
	margin:0 0 23px
}
.geo_list li {
	font-size:14px;
}
#effect-6 .img.hover .overlay a.expand {
  display:none;
}
.overlay {
	background:none;
}
}

/*========================  1200 re large scree  ========================*/
@media (min-width: 1200px) {
}
